.section-services .service-box-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 1.1rem;
    border: 1px solid #E9EBF5;
    border-radius: 1.5rem;
    padding: 2rem 40px;
    margin-bottom: 26px;
    transition: 0.3s;
    box-shadow: 0px 4px 8px 0px rgba(83, 83, 189, 0.09);
    min-height:170px;
}

.section-services .service-box-content p {
    color: #4A5272;
    text-align: justify;
}

.section-services .service-box-title {
    font-size: 1.29rem;
    line-height: 29px;
    color: var(--color2);
    font-family: var(--bold_font);
    text-align:center;
}

.section-services .service-box-content .editor-content.main-content {
    color: #4A5272;
}

.section-services .simple-btn {
    color: var(--color1);
}

.section-services .simple-btn i {
    color: var(--color1);
    font-size: 15.3px;
}

.section-services .service-box-link:hover .service-box-content {
    border: 1px solid var(--color1);
}

.section-services .service-box-link:hover .simple-btn {
    gap: 1rem;
    transition: 0.3s;
}


@media screen and (max-width: 992px) {

    .section-services .service-box-title {
        font-size: 1.15rem;
    }

    .section-services .service-box-content {
        padding: 27px 1rem 1rem;
    }

    .section-services .simple-btn {
        font-size: 0.89rem;
    }
}

@media screen and (max-width: 576px) {
    .section-services .service-box-title {
        font-size: 1.04rem;
    }
}